<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Lab 4</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="container">
        <div class="weekday">
            <span>კვირის დღე:</span>
            <div class="displaybox">
                <span class = "weekdisplay">კვირის დღე</span>
            </div>
        </div>
        <div class="weekbuttons">
            <button onclick="changeday(0)">1</button>
            <button onclick="changeday(1)">2</button>
            <button onclick="changeday(2)">3</button>
            <button onclick="changeday(3)">4</button>
            <button onclick="changeday(4)">5</button>
            <button onclick="changeday(5)">6</button>
            <button onclick="changeday(6)">7</button>
        </div>
    </div>

    <script src="app.js"></script>
</body>
</html>